#fontsize 
{
	top: 50px;
	right: 30px;
	position: absolute;
	width: 350px;
	height: 30px;
}
#fontsize ul {
	float: left;	
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

#fontsize ul > li {
    float: left;
    height: 40px;
    border-right: none;
}
#fontsize ul li a { 
	display: block;	
	padding: 10px; 
	color: #0fc280; 
	font-size: 14px;
	text-decoration: none; 
	}

#contrast
	{
	top: 25px;
	right: 30px;	
	position: absolute;	
	width: 350px;
	height: 30px;
	font-size: 14px
}

#contrast ul
{
	float: left;	
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

#contrast ul > li {
	float: left;
	height: 40px;
	border-right: none;
}
#contrast ul li a { 	
        display: block;
	padding: 10px; 
	color: #ffffff; 
	height: 40px;
	font-size: 14px;
	text-align: center;	
	}
